const bubbleSort = require('../bubble')

describe('Bubble Sort', () => {
  test('should sort in order', () => {
    const numbers = [9, 100, 0, 3, 3, 4, 5]

    const sorted = bubbleSort(numbers)

    const expectedValue = [0, 3, 3, 4, 5, 9, 100]

    expect(sorted).toStrictEqual(expectedValue)
  })
})
